.tree {
  transform-origin: 0 0;
}

.tree ul {
  padding: 20px 0 0 0;
  position: relative;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

.tree li {
  float: left;
  text-align: center;
  list-style-type: none;
  position: relative;
  padding: 20px 5px 0 5px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  width: max-content;
}

.tree li::before,
.tree li::after {
  content: "";
  position: absolute;
  top: 0;
  right: 50%;
  border-top: 1px solid #dee2e6;
  width: 50%;
  height: 20px;
}

.tree li::after {
  right: auto;
  left: 50%;
  border-left: 1px solid #dee2e6;
}

.tree li:only-child::after,
.tree li:only-child::before {
  display: none;
}

.tree li:only-child {
  padding-top: 0;
}

.tree li:first-child::before,
.tree li:last-child::after {
  border: 0 none;
}

.tree li:last-child::before {
  border-right: 1px solid #dee2e6;
  border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
}

.tree li:first-child::after {
  border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
}

.tree ul ul::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  border-left: 1px solid #dee2e6;
  width: 0;
  height: 20px;
}

.tree li .nodeParker {
  padding: 5px 25px;
  text-decoration: none;
  color: #666;
  display: inline-block;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

.tree li .nodeParker:hover,
.tree li .nodeParker:hover + .collapse ul li .nodeParker{
  background: #c8e4f8 !important;
  color: #000 !important;
}

.icon-toggle {
  width: 13px;
  height: 12px;
  bottom: -6px;
  left: 45%;
}

.overview {
  bottom: 64px;
  right: 6.5px;
  width: 195px;
  height: 123px;
  pointer-events: none;
  cursor: default;
}

.zoom-controls {
  bottom: 35px;
  right: 6px;
}

.zoom-controls span {
  transition: 1s;
}

.zoom-controls span:hover {
  background: var(--mainColor) !important;
}

.zoom-controls span:hover svg {
  fill: #fff !important;
}
